/*ckeditor compact*/
.CKcompact + .cke .cke_top {
    padding: 2px;
}

.CKcompact + .cke .cke_toolgroup {
    margin: 0px;
    margin-right: 1px;
    border-radius: 0px;
}

/*LOGIN*/
.select-style {
    padding: 0;
	margin: 0 0 25px 0;
    border: 1px solid #ccc;
    width: 100%;
    border-radius: 4px;
    overflow: hidden;
    background-color: rgba(255,255,255,0.2);
    text-indent:5px;
}

.select-style select {
    padding: 8px 8px;
    width: 130%;
    border: none;
    box-shadow: none;
    background-color: transparent;
    background-image: none;
    -webkit-appearance: none;
       -moz-appearance: none;
            appearance: none;
}

.select-style select:focus {
    outline: none;
}



/*BKG*/
.topbkg-accueil,
.topbkg-membres{
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#23525d+0,1e4650+23,112a30+100 */
background: #23525d; /* Old browsers */
background: url("images/bkg_grid.png"), -moz-linear-gradient(top, #23525d 0%, #1e4650 23%, #112a30 100%); /* FF3.6-15 */
background: url("images/bkg_grid.png"), -webkit-linear-gradient(top, #23525d 0%,#1e4650 23%,#112a30 100%); /* Chrome10-25,Safari5.1-6 */
background: url("images/bkg_grid.png"), linear-gradient(to bottom, #23525d 0%,#1e4650 23%,#112a30 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#23525d', endColorstr='#112a30',GradientType=0 );}
.topbkg-login,
.topbkg-candidats{
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#055600+0,034200+23,023000+98 */
background: #055600; /* Old browsers */
background: url("images/bkg_grid.png"), -moz-linear-gradient(top, #055600 0%, #034200 23%, #023000 98%); /* FF3.6-15 */
background: url("images/bkg_grid.png"), -webkit-linear-gradient(top, #055600 0%,#034200 23%,#023000 98%); /* Chrome10-25,Safari5.1-6 */
background: url("images/bkg_grid.png"), linear-gradient(to bottom, #055600 0%,#034200 23%,#023000 98%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#055600', endColorstr='#023000',GradientType=0 ); /* IE6-9 */
}
.topbkg-contacts{
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#5d3b23+0,50341e+23,311f11+100 */
background: #5d3b23; /* Old browsers */
background: url("images/bkg_grid.png"), -moz-linear-gradient(top, #5d3b23 0%, #50341e 23%, #311f11 100%); /* FF3.6-15 */
background: url("images/bkg_grid.png"), -webkit-linear-gradient(top, #5d3b23 0%,#50341e 23%,#311f11 100%); /* Chrome10-25,Safari5.1-6 */
background: url("images/bkg_grid.png"), linear-gradient(to bottom, #5d3b23 0%,#50341e 23%,#311f11 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#5d3b23', endColorstr='#311f11',GradientType=0 ); /* IE6-9 */
}
.topbkg-mandats{
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#5d2341+0,501e37+23,311121+100 */
background: #5d2341; /* Old browsers */
background: url("images/bkg_grid.png"), -moz-linear-gradient(top, #5d2341 0%, #501e37 23%, #311121 100%); /* FF3.6-15 */
background: url("images/bkg_grid.png"), -webkit-linear-gradient(top, #5d2341 0%,#501e37 23%,#311121 100%); /* Chrome10-25,Safari5.1-6 */
background: url("images/bkg_grid.png"), linear-gradient(to bottom, #5d2341 0%,#501e37 23%,#311121 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#5d2341', endColorstr='#311121',GradientType=0 ); /* IE6-9 */
}


.new{background: linear-gradient(75deg, rgba(123,65,255,1) 0%,rgba(63,187,254,1) 46%,rgba(63,254,220,1) 100%);}
.old{background: linear-gradient(to bottom,  rgb(69,71,79) 0%,rgb(40,52,59) 100%);}



/*LOGO*/
.navbar-brand{position:relative;left:40px; top:15px;width:200px;}


/*LOGO MOBILE*/
@media (max-width: 767px){
	.navbar-brand{height:50px;top:15px;}
}

/*MENU*/
.i-cand-file{background: url('images/i_cand_file.png') center / contain no-repeat;}
.i-cand-add{background: url('images/i_cand_add.png') center / contain no-repeat;}
.i-cand-function{background: url('images/i_cand_function.png') center / contain no-repeat;}
.i-cand-list{background: url('images/i_cand_list.png') center / contain no-repeat;}
.i-cand-list-infos{background: url('images/i_cand_list_infos.png') center / contain no-repeat;}
.i-cand-list-docs{background: url('images/i_cand_list_docs.png') center / contain no-repeat;}
.i-cand-calender{background: url('images/i_cand_calender.png') center / contain no-repeat;}
.i-mand-file{background: url('images/i_mand_file.png') center / contain no-repeat;}
.i-mand-add{background: url('images/i_mand_add.png') center / contain no-repeat;}
.i-contact-file{background: url('images/i_contact_file.png') center / contain no-repeat;}
.i-contact-add{background: url('images/i_contact_add.png') center / contain no-repeat;}
.i-contact-calender{background: url('images/i_contact_calender.png') center / contain no-repeat;}
.i-entreprise-file{background: url('images/i_entreprise_file.png') center / contain no-repeat;}
.i-entreprise-add{background: url('images/i_entreprise_add.png') center / contain no-repeat;}
.i_choice_bkg{background: url('images/i_choice_bkg.png') center / contain no-repeat;}
.i-membre_bkg{background: url('images/i_membre_bkg.png') center / contain no-repeat;}
.i-membre_rights{background: url('images/i_membre_rights.png') center / contain no-repeat;}
.i-membre_stats{background: url('images/i_membre_stats.png') center / contain no-repeat;}
.i-logout{background: url('images/i_logout.png') center / contain no-repeat;}
/*MENU WHITE*/
.iw-cand-file{background: url('images/iw_cand_file.png') center / contain no-repeat;}
.iw-contact-file{background: url('images/iw_contact_file.png') center / contain no-repeat;}
.iw-mand-file{background: url('images/iw_mand_file.png') center / contain no-repeat;}
.iw-logout{background: url('images/iw_logout.png') center / contain no-repeat;}

/*IMG DE FOND*/
.bkg-accueil01 {background-image: url('images/bkg/white01.jpg');}
.bkg-accueil02 {background-image: url('images/bkg/white02.jpg');}
.bkg-accueil03 {background-image: url('images/bkg/white03.jpg');}
.bkg-accueil04 {background-image: url('images/bkg/white04.jpg');}
.bkg-accueil05 {background-image: url('images/bkg/abstract01.jpg');}
.bkg-accueil06 {background-image: url('images/bkg/abstract02.jpg');}
.bkg-accueil07 {background-image: url('images/bkg/macro01.jpg');}
.bkg-accueil08 {background-image: url('images/bkg/macro02.jpg');}
.bkg-accueil09 {background-image: url('images/bkg/landscape01.jpg');}
.bkg-accueil10 {background-image: url('images/bkg/landscape02.jpg');}
.bkg-accueil11 {background-image: url('images/bkg/landscape03.jpg');}
.bkg-accueil12 {background-image: url('images/bkg/landscape04.jpg');}
.bkg-accueil13 {background-image: url('images/bkg/beach01.jpg');}
.bkg-accueil14 {background-image: url('images/bkg/beach02.jpg');}
.bkg-accueil15 {background-image: url('images/bkg/beach03.jpg');}
.bkg-accueil16 {background-image: url('images/bkg/beach04.jpg');}
.bkg-candidats01 {background-image: url('images/bkg/white01.jpg');}
.bkg-candidats02 {background-image: url('images/bkg/white02.jpg');}
.bkg-candidats03 {background-image: url('images/bkg/white03.jpg');}
.bkg-candidats04 {background-image: url('images/bkg/white04.jpg');}
.bkg-candidats05 {background-image: url('images/bkg/green01.jpg');}
.bkg-candidats06 {background-image: url('images/bkg/green02.jpg');}
.bkg-candidats07 {background-image: url('images/bkg/green03.jpg');}
.bkg-candidats08 {background-image: url('images/bkg/green04.jpg');}
.bkg-candidats09 {background-image: url('images/bkg/green05.jpg');}
.bkg-candidats10 {background-image: url('images/bkg/green06.jpg');}
.bkg-candidats11 {background-image: url('images/bkg/green07.jpg');}
.bkg-candidats12 {background-image: url('images/bkg/green08.jpg');}
.bkg-contacts01 {background-image: url('images/bkg/white01.jpg');}
.bkg-contacts02 {background-image: url('images/bkg/white02.jpg');}
.bkg-contacts03 {background-image: url('images/bkg/white03.jpg');}
.bkg-contacts04 {background-image: url('images/bkg/white04.jpg');}
.bkg-contacts05 {background-image: url('images/bkg/gold01.jpg');}
.bkg-contacts06 {background-image: url('images/bkg/gold02.jpg');}
.bkg-contacts07 {background-image: url('images/bkg/gold03.jpg');}
.bkg-contacts08 {background-image: url('images/bkg/gold04.jpg');}
.bkg-contacts09 {background-image: url('images/bkg/gold05.jpg');}
.bkg-contacts10 {background-image: url('images/bkg/gold06.jpg');}
.bkg-contacts11 {background-image: url('images/bkg/gold07.jpg');}
.bkg-contacts12 {background-image: url('images/bkg/gold08.jpg');}
.bkg-mandats01 {background-image: url('images/bkg/white01.jpg');}
.bkg-mandats02 {background-image: url('images/bkg/white02.jpg');}
.bkg-mandats03 {background-image: url('images/bkg/white03.jpg');}
.bkg-mandats04 {background-image: url('images/bkg/white04.jpg');}
.bkg-mandats05 {background-image: url('images/bkg/purple01.jpg');}
.bkg-mandats06 {background-image: url('images/bkg/purple02.jpg');}
.bkg-mandats07 {background-image: url('images/bkg/purple03.jpg');}
.bkg-mandats08 {background-image: url('images/bkg/purple04.jpg');}
.bkg-mandats09 {background-image: url('images/bkg/purple05.jpg');}
.bkg-mandats10 {background-image: url('images/bkg/purple06.jpg');}
.bkg-mandats11 {background-image: url('images/bkg/purple07.jpg');}
.bkg-mandats12 {background-image: url('images/bkg/purple08.jpg');}
.bkg-membres01 {background-image: url('images/bkg/white01.jpg');}
.bkg-membres02 {background-image: url('images/bkg/white02.jpg');}
.bkg-membres03 {background-image: url('images/bkg/white03.jpg');}
.bkg-membres04 {background-image: url('images/bkg/white04.jpg');}
.bkg-membres05 {background-image: url('images/bkg/blue01.jpg');}
.bkg-membres06 {background-image: url('images/bkg/blue02.jpg');}
.bkg-membres07 {background-image: url('images/bkg/blue03.jpg');}
.bkg-membres08 {background-image: url('images/bkg/blue04.jpg');}
.bkg-membres09 {background-image: url('images/bkg/landscape01.jpg');}
.bkg-membres10 {background-image: url('images/bkg/blue06.jpg');}
.bkg-membres11 {background-image: url('images/bkg/beach02.jpg');}
.bkg-membres12 {background-image: url('images/bkg/beach06.jpg');}

/*miniatures*/
.bkg-min-accueil01 {background-image: url('images/bkg/white01min.jpg');}
.bkg-min-accueil02 {background-image: url('images/bkg/white02min.jpg');}
.bkg-min-accueil03 {background-image: url('images/bkg/white03min.jpg');}
.bkg-min-accueil04 {background-image: url('images/bkg/white04min.jpg');}
.bkg-min-accueil05 {background-image: url('images/bkg/abstract01min.jpg');}
.bkg-min-accueil06 {background-image: url('images/bkg/abstract02min.jpg');}
.bkg-min-accueil07 {background-image: url('images/bkg/macro01min.jpg');}
.bkg-min-accueil08 {background-image: url('images/bkg/macro02min.jpg');}
.bkg-min-accueil09 {background-image: url('images/bkg/landscape01min.jpg');}
.bkg-min-accueil10 {background-image: url('images/bkg/landscape02min.jpg');}
.bkg-min-accueil11 {background-image: url('images/bkg/landscape03min.jpg');}
.bkg-min-accueil12 {background-image: url('images/bkg/landscape04min.jpg');}
.bkg-min-accueil13 {background-image: url('images/bkg/beach01min.jpg');}
.bkg-min-accueil14 {background-image: url('images/bkg/beach02min.jpg');}
.bkg-min-accueil15 {background-image: url('images/bkg/beach03min.jpg');}
.bkg-min-accueil16 {background-image: url('images/bkg/beach04min.jpg');}
.bkg-min-candidats01 {background-image: url('images/bkg/white01min.jpg');}
.bkg-min-candidats02 {background-image: url('images/bkg/white02min.jpg');}
.bkg-min-candidats03 {background-image: url('images/bkg/white03min.jpg');}
.bkg-min-candidats04 {background-image: url('images/bkg/white04min.jpg');}
.bkg-min-candidats05 {background-image: url('images/bkg/green01min.jpg');}
.bkg-min-candidats06 {background-image: url('images/bkg/green02min.jpg');}
.bkg-min-candidats07 {background-image: url('images/bkg/green03min.jpg');}
.bkg-min-candidats08 {background-image: url('images/bkg/green04min.jpg');}
.bkg-min-candidats09 {background-image: url('images/bkg/green05min.jpg');}
.bkg-min-candidats10 {background-image: url('images/bkg/green06min.jpg');}
.bkg-min-candidats11 {background-image: url('images/bkg/green07min.jpg');}
.bkg-min-candidats12 {background-image: url('images/bkg/green08min.jpg');}
.bkg-min-contacts01 {background-image: url('images/bkg/white01min.jpg');}
.bkg-min-contacts02 {background-image: url('images/bkg/white02min.jpg');}
.bkg-min-contacts03 {background-image: url('images/bkg/white03min.jpg');}
.bkg-min-contacts04 {background-image: url('images/bkg/white04min.jpg');}
.bkg-min-contacts05 {background-image: url('images/bkg/gold01min.jpg');}
.bkg-min-contacts06 {background-image: url('images/bkg/gold02min.jpg');}
.bkg-min-contacts07 {background-image: url('images/bkg/gold03min.jpg');}
.bkg-min-contacts08 {background-image: url('images/bkg/gold04min.jpg');}
.bkg-min-contacts09 {background-image: url('images/bkg/gold05min.jpg');}
.bkg-min-contacts10 {background-image: url('images/bkg/gold06min.jpg');}
.bkg-min-contacts11 {background-image: url('images/bkg/gold07min.jpg');}
.bkg-min-contacts12 {background-image: url('images/bkg/gold08min.jpg');}
.bkg-min-mandats01 {background-image: url('images/bkg/white01min.jpg');}
.bkg-min-mandats02 {background-image: url('images/bkg/white02min.jpg');}
.bkg-min-mandats03 {background-image: url('images/bkg/white03min.jpg');}
.bkg-min-mandats04 {background-image: url('images/bkg/white04min.jpg');}
.bkg-min-mandats05 {background-image: url('images/bkg/purple01min.jpg');}
.bkg-min-mandats06 {background-image: url('images/bkg/purple02min.jpg');}
.bkg-min-mandats07 {background-image: url('images/bkg/purple03min.jpg');}
.bkg-min-mandats08 {background-image: url('images/bkg/purple04min.jpg');}
.bkg-min-mandats09 {background-image: url('images/bkg/purple05min.jpg');}
.bkg-min-mandats10 {background-image: url('images/bkg/purple06min.jpg');}
.bkg-min-mandats11 {background-image: url('images/bkg/purple07min.jpg');}
.bkg-min-mandats12 {background-image: url('images/bkg/purple08min.jpg');}
.bkg-min-membres01 {background-image: url('images/bkg/white01min.jpg');}
.bkg-min-membres02 {background-image: url('images/bkg/white02min.jpg');}
.bkg-min-membres03 {background-image: url('images/bkg/white03min.jpg');}
.bkg-min-membres04 {background-image: url('images/bkg/white04min.jpg');}
.bkg-min-membres05 {background-image: url('images/bkg/blue01min.jpg');}
.bkg-min-membres06 {background-image: url('images/bkg/blue02min.jpg');}
.bkg-min-membres07 {background-image: url('images/bkg/blue03min.jpg');}
.bkg-min-membres08 {background-image: url('images/bkg/blue04min.jpg');}
.bkg-min-membres09 {background-image: url('images/bkg/landscape01min.jpg');}
.bkg-min-membres10 {background-image: url('images/bkg/blue06min.jpg');}
.bkg-min-membres11 {background-image: url('images/bkg/beach02min.jpg');}
.bkg-min-membres12 {background-image: url('images/bkg/beach06min.jpg');}






.home-btn-circle1, .home-btn-circle1:hover{color:#68ba5e;} /*vert*/
.home-btn-circle2, .home-btn-circle2:hover{color:#ffad49;} /*orange*/


/*COULEUR*/
.color0{background:transparent;}
.color1{background:#68ba5e;} /*vert*/
.color2{background:#ffad49;}/*orange*/
.color3{background:#b867bf;}/*pourpre*/
.color4{background: #60afff;}/*bleu*/

.grd1-alpha{ 
/*vert*/
/* Permalink: http://www.colorzilla.com/gradient-editor/#7bc272+0,15c744+100*/
background: rgb(123,194,114);
background: -moz-linear-gradient(top, rgba(123,194,114,1) 0%, rgba(21,199,68,1) 100%);
background: -webkit-linear-gradient(top, rgba(123,194,114,1) 0%,rgba(21,199,68,1) 100%);
background: linear-gradient(to bottom, rgba(123,194,114,1) 0%,rgba(21,199,68,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7bc272', endColorstr='#15c744',GradientType=0 );
}
.grd2-alpha{
/*orange*/
/* Permalink: http://www.colorzilla.com/gradient-editor/#ffad49+0,f28407+100&0.8+0,1+100 */
background: -moz-linear-gradient(top, rgba(255,173,73,0.8) 0%, rgba(242,132,7,1) 100%);
background: -webkit-linear-gradient(top, rgba(255,173,73,0.8) 0%,rgba(242,132,7,1) 100%);
background: linear-gradient(to bottom, rgba(255,173,73,0.8) 0%,rgba(242,132,7,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d9ffad49', endColorstr='#f2f28407',GradientType=0 );
}


.btn-grd1,.btn-grd2,.btn-grd3,.btn-grd4,
.btn-grd1-inactive,.btn-grd2-inactive,.btn-grd3-inactive,.btn-grd4-inactive,
.btn-grd-delete{color:#fff;background: rgba(0,0,0,0.15);}
.btn-grd1:hover,.btn-grd2:hover,.btn-grd3:hover,.btn-grd4:hover{color:#fff;}
.btn-grd1-inv,.btn-grd1-inv:hover,.btn-grd2-inv,.btn-grd2-inv:hover,.btn-grd3-inv,.btn-grd3-inv:hover,.btn-grd4-inv,.btn-grd4-inv:hover{color:#fff;}


/** DEGRADE ****************************************/

.grad1L{
background: #bae2bc; /* Old browsers */
background: -moz-linear-gradient(top, #bae2bc 0%, #abd9ad 44%, #98cc9a 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, #bae2bc 0%,#abd9ad 44%,#98cc9a 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, #bae2bc 0%,#abd9ad 44%,#98cc9a 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#bae2bc', endColorstr='#98cc9a',GradientType=0 ); /* IE6-9 */
}
.grad2L{
/* Permalink - use to edit and share this gradient: http://www.colorzilla.com/gradient-editor/#fed38e+0,fbcf83+44,fcc66e+100 */
background: rgb(254,211,142);
background: -moz-linear-gradient(top, rgba(254,211,142,1) 0%, rgba(251,207,131,1) 44%, rgba(252,198,110,1) 100%);
background: -webkit-linear-gradient(top, rgba(254,211,142,1) 0%,rgba(251,207,131,1) 44%,rgba(252,198,110,1) 100%);
background: linear-gradient(to bottom, rgba(254,211,142,1) 0%,rgba(251,207,131,1) 44%,rgba(252,198,110,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fed38e', endColorstr='#fcc66e',GradientType=0 );
}
.grad3L{
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#e6ccf2+0,dfc1ed+44,d6b4e6+100 */
background: rgb(221,187,237);
background: -moz-linear-gradient(top, rgba(221,187,237,1) 0%, rgba(214,176,232,1) 44%, rgba(206,165,225,1) 100%);
background: -webkit-linear-gradient(top, rgba(221,187,237,1) 0%,rgba(214,176,232,1) 44%,rgba(206,165,225,1) 100%);
background: linear-gradient(to bottom, rgba(221,187,237,1) 0%,rgba(214,176,232,1) 44%,rgba(206,165,225,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ddbbed', endColorstr='#cea5e1',GradientType=0 );
}
.grad4L{
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#c0def2+0,b3d5eb+44,a3c9e3+100 */
background: #c0def2; /* Old browsers */
background: -moz-linear-gradient(top, #c0def2 0%, #b3d5eb 44%, #a3c9e3 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, #c0def2 0%,#b3d5eb 44%,#a3c9e3 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, #c0def2 0%,#b3d5eb 44%,#a3c9e3 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c0def2', endColorstr='#a3c9e3',GradientType=0 ); /* IE6-9 */
}

/** COULEUR RGBA ****************************************/
.color0_alpha0{background-color:rgba(0,0,0,0);}/*NOIR*/
.color0_alpha04{background-color:rgba(0,0,0,0.4);} 
.color0_alpha08{background-color:rgba(0,0,0,0.8);}
.color0_alpha09{background-color:rgba(0,0,0,0.9);}
.color0_alpha1{background-color:rgba(0,0,0,1);}

.color1L_alpha04{background-color:rgba(241,245,240,0.4);}/*VERT LIGHT*/
.color1L_alpha08{background-color:rgba(241,245,240,0.8);}
.color1L_alpha09{background-color:rgba(241,245,240,0.9);}

.color2L_alpha04{background-color:rgba(255,247,233,0.4);}/*ORANGE LIGHT*/
.color2L_alpha08{background-color:rgba(255,247,233,0.8);}
.color2L_alpha09{background-color:rgba(255,247,233,0.9);}

.color3L_alpha04{background-color:rgba(245,240,250,0.4);}/*POURPRE LIGHT*/
.color3L_alpha08{background-color:rgba(245,240,250,0.8);}
.color3L_alpha09{background-color:rgba(245,240,250,0.9);}

.color4L_alpha04{background-color:rgba(240,244,251,0.4);}/*BLEU LIGHT*/
.color4L_alpha08{background-color:rgba(240,244,251,0.8);}
.color4L_alpha09{background-color:rgba(240,244,251,0.9);}

.color255_alpha0{background-color:rgba(255,255,255,0);}/*BLANC*/
.color255_alpha04{background-color:rgba(255,255,255,0.4);}
.color255_alpha08{background-color:rgba(255,255,255,0.8);}
.color255_alpha09{background-color:rgba(255,255,255,0.9);}
.color255_alpha1{background-color:rgba(255,255,255,1);}

/******************************************/
.tabs-color1 .ui-tabs-panel,
.tabs-color1 .ui-tabs-nav .ui-state-active,
.tabs-color1 .ui-tabs-nav .ui-state-active a:hover{background-color:rgba(241,245,240,0.92);}/*VERT CLAIR*/
.tabs-color2 .ui-tabs-panel,
.tabs-color2 .ui-tabs-nav .ui-state-active,
.tabs-color2 .ui-tabs-nav .ui-state-active a:hover{background-color:rgba(255,247,233,0.92);}/*ORANGE CLAIR*/
.tabs-color3 .ui-tabs-panel,
.tabs-color3 .ui-tabs-nav .ui-state-active,
.tabs-color3 .ui-tabs-nav .ui-state-active a:hover{background-color:rgba(245,240,250,0.92);}/*POURPRE CLAIR*/
.tabs-color4 .ui-tabs-panel,
.tabs-color4 .ui-tabs-nav .ui-state-active,
.tabs-color4 .ui-tabs-nav .ui-state-active a:hover{background-color:rgba(240,244,251,0.92);}/*BLEU CLAIR*/
/****************************************/


.btn-grd-delete:hover{color:#fff;background: red;}


.grd1, .btn-grd1-inv, .btn-grd1:hover{ 
/*vert*/
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#52a547+0,0e8a2f+100&1+0,0.9+100 */
background: -moz-linear-gradient(top, rgba(82,165,71,1) 0%, rgba(14,138,47,0.9) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, rgba(82,165,71,1) 0%,rgba(14,138,47,0.9) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, rgba(82,165,71,1) 0%,rgba(14,138,47,0.9) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#52a547', endColorstr='#e60e8a2f',GradientType=0 ); /* IE6-9 */
}
	.btn-grd1-inv:hover{
	/*vert-clair +20*/
	background: -moz-linear-gradient(top, rgba(135,200,126,1) 0%, rgba(23,223,76,0.9) 100%);
	background: -webkit-linear-gradient(top, rgba(135,200,126,1) 0%,rgba(23,223,76,0.9) 100%);
	background: linear-gradient(to bottom, rgba(135,200,126,1) 0%,rgba(23,223,76,0.9) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#87c87e', endColorstr='#e617df4c',GradientType=0 );
	}


.grd2, .btn-grd2-inv, .btn-grd2:hover{
/*orange*/
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ff992b+0,f28100+100 */
background: rgb(255,153,43); /* Old browsers */
background: -moz-linear-gradient(top, rgba(255,153,43,1) 0%, rgba(242,129,0,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, rgba(255,153,43,1) 0%,rgba(242,129,0,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, rgba(255,153,43,1) 0%,rgba(242,129,0,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff992b', endColorstr='#f28100',GradientType=0 ); /* IE6-9 */
}
	.btn-grd2-inv:hover{
	/*orange-clair +20*/
	background: rgb(255,189,109);
	background: -moz-linear-gradient(top, rgba(255,189,109,1) 0%, rgba(249,158,53,1) 100%);
	background: -webkit-linear-gradient(top, rgba(255,189,109,1) 0%,rgba(249,158,53,1) 100%);
	background: linear-gradient(to bottom, rgba(255,189,109,1) 0%,rgba(249,158,53,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffbd6d', endColorstr='#f99e35',GradientType=0 );
	}


.grd3, .btn-grd3-inv, .btn-grd3:hover{
/*pourpre*/
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#a92aba+0,83408c+100 */
background: #a92aba; /* Old browsers */
background: -moz-linear-gradient(top, #a92aba 0%, #83408c 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, #a92aba 0%,#83408c 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, #a92aba 0%,#83408c 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a92aba', endColorstr='#83408c',GradientType=0 ); /* IE6-9 */
}
	.btn-grd3-inv:hover{
	/*pourpre-clair +15*/
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#c13bd3+0,a14eac+100 */
	background: #c13bd3; /* Old browsers */
	background: -moz-linear-gradient(top, #c13bd3 0%, #a14eac 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, #c13bd3 0%,#a14eac 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, #c13bd3 0%,#a14eac 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c13bd3', endColorstr='#a14eac',GradientType=0 ); /* IE6-9 */
	}

.grd4, .btn-grd4-inv, .btn-grd4:hover{
/*bleu*/
/* Permalink: http://www.colorzilla.com/gradient-editor/#60afff+0,0c70ae+100 */
background: #4f85bb;
background: -moz-linear-gradient(top, #4f85bb 0%, #4f85bb 100%);
background: -webkit-linear-gradient(top, #4f85bb 0%,#4f85bb 100%);
background: linear-gradient(to bottom, #4f85bb 0%,#4f85bb 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4f85bb', endColorstr='#4f85bb',GradientType=0 );
}
	.btn-grd4-inv:hover{
	/*bleu-clair +20*/
	background: #729dc8;
	background: -moz-linear-gradient(top, #729dc8 0%, #729dc8 100%);
	background: -webkit-linear-gradient(top, #729dc8 0%,#729dc8 100%);
	background: linear-gradient(to bottom, #729dc8 0%,#729dc8 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#729dc8', endColorstr='#729dc8',GradientType=0 );
	}




.grd1_line, .grd2_line, .grd3_line, .grd4_line {
color:#fff;
border-radius: 3px 3px 0 0;
text-shadow: 1px 1px 1px rgba(0,0,0,0.1);
}
.grd1_line {
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#bae2bc+0,abd9ad+44,98cc9a+100 */
background: #bae2bc; /* Old browsers */
background: -moz-linear-gradient(top, #bae2bc 0%, #abd9ad 44%, #98cc9a 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, #bae2bc 0%,#abd9ad 44%,#98cc9a 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, #bae2bc 0%,#abd9ad 44%,#98cc9a 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#bae2bc', endColorstr='#98cc9a',GradientType=0 ); /* IE6-9 */
}
.grd2_line{
/* Permalink - use to edit and share this gradient: http://www.colorzilla.com/gradient-editor/#fed38e+0,fbcf83+44,fcc66e+100 */
background: rgb(254,211,142);
background: -moz-linear-gradient(top, rgba(254,211,142,1) 0%, rgba(251,207,131,1) 44%, rgba(252,198,110,1) 100%);
background: -webkit-linear-gradient(top, rgba(254,211,142,1) 0%,rgba(251,207,131,1) 44%,rgba(252,198,110,1) 100%);
background: linear-gradient(to bottom, rgba(254,211,142,1) 0%,rgba(251,207,131,1) 44%,rgba(252,198,110,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fed38e', endColorstr='#fcc66e',GradientType=0 );
}
.grd3_line{
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#e6ccf2+0,dfc1ed+44,d6b4e6+100 */
background: rgb(221,187,237);
background: -moz-linear-gradient(top, rgba(221,187,237,1) 0%, rgba(214,176,232,1) 44%, rgba(206,165,225,1) 100%);
background: -webkit-linear-gradient(top, rgba(221,187,237,1) 0%,rgba(214,176,232,1) 44%,rgba(206,165,225,1) 100%);
background: linear-gradient(to bottom, rgba(221,187,237,1) 0%,rgba(214,176,232,1) 44%,rgba(206,165,225,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ddbbed', endColorstr='#cea5e1',GradientType=0 );
}
.grd4_line{
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#c0def2+0,b3d5eb+44,a3c9e3+100 */
background: #c0def2; /* Old browsers */
background: -moz-linear-gradient(top, #c0def2 0%, #b3d5eb 44%, #a3c9e3 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, #c0def2 0%,#b3d5eb 44%,#a3c9e3 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, #c0def2 0%,#b3d5eb 44%,#a3c9e3 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c0def2', endColorstr='#a3c9e3',GradientType=0 ); /* IE6-9 */
}


.select-grd3{
background: #d9aded;
background: url("images/select-arrow.png") no-repeat 93% -0.2em, -moz-linear-gradient(top, #d9aded 0%, #d2a4e8 44%, #ca99e1 100%);
background: url("images/select-arrow.png") no-repeat 93% -0.2em, -webkit-linear-gradient(top, #d9aded 0%,#d2a4e8 44%,#ca99e1 100%);
background: url("images/select-arrow.png") no-repeat 93% -0.2em, linear-gradient(to bottom, #d9aded 0%,#d2a4e8 44%,#ca99e1 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d9aded', endColorstr='#ca99e1',GradientType=0 );
}
	.select-grd3:hover{
	background: #d09be9;
	background: url("images/select-arrow.png") no-repeat 93% -0.2em, -moz-linear-gradient(top, #d09be9 0%, #ca92e4 44%, #c288dc 100%);
	background: url("images/select-arrow.png") no-repeat 93% -0.2em, -webkit-linear-gradient(top, #d09be9 0%,#ca92e4 44%,#c288dc 100%);
	background: url("images/select-arrow.png") no-repeat 93% -0.2em, linear-gradient(to bottom, #d09be9 0%,#ca92e4 44%,#c288dc 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d09be9', endColorstr='#c288dc',GradientType=0 );
	}


/*boutons historique+doc*/
.btn-square{position:relative;display:inline-block;border-radius:3px;text-align:center;width:35px;height:35px;line-height:35px;}
	a.btn-square{top:-1px;}
	button.btn-square{top:1px;}
.btn-square i{font-size:1.6em;position:relative;top:1px;left:1px}
.btn-square i.fa-edit{top:2px;left:1px}
.btn-square i.fa-trash-o{top:-1px;left:-1px}

.btn-double-ico{position:relative;display:inline-block;border-radius:3px;text-align:center;width:100px;height:50px;line-height:50px;}
.btn-double-ico i{font-size:1.6em;position:relative;}


.btn-none{background:none;border:none;color:rgba(0,0,0,0.3);}
.btn-grey{background:none;border:1px solid rgba(0,0,0,0.1);}
	.btn-grey, .btn-grey i{color:rgba(0,0,0,0.3);}
.btn-white{background:rgba(255,255,255,0);border:1px solid rgba(255,255,255,0.8);}
	.btn-white, .btn-white i{color:rgba(255,255,255,0.8);}

.btn-hover-white:hover{background:rgba(255,255,255,0.5);border:1px solid rgba(255,255,255,1);color:rgba(255,255,255,1);}
.btn-hover-white:hover i{color:rgba(255,255,255,1);}

.btn-hover-del:hover{background:#ffe9e9;border:1px solid red;color:red;}
.btn-hover-del:hover i{color:red;}
.btn-hover-restore:hover{background: #bae2bc;border:1px solid green;color:green;}
.btn-hover-restore:hover i{color:green;}

.btn-hover-grd1:hover{background:#d2ffd2;border:1px solid green;color:green;}
.btn-hover-grd1:hover i{color:green;}

.btn-none-hover-grd1:hover{color:green;}
.btn-none-hover-grd1:hover i{color:green;}





